.version.look_books /* version checker */
{
	color: #0000E3;
	background-color: #B84BB8;
}

@-ms-viewport
{
	width: 768px;
}

@-webkit-viewport
{
	width: 768px;
}

@-o-viewport
{
	width: 768px;
}

@-moz-viewport
{
	width: 768px;
}

@viewport
{
	width: 768px;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 768px;
	min-height: 1024px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #242424;
}

#pu1094
{
	width: 0.01px;
}

#u1094
{
	z-index: 2;
	min-height: 117px;
	padding-bottom: 11px;
}

#previous
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 81px;
	left: 174px;
}

#u9227
{
	z-index: 8;
	width: 163px;
	margin-right: -10000px;
	margin-top: 8px;
	left: 298px;
}

#u1094-bw
{
	z-index: 2;
	min-height: 117px;
}

#pamphletu9422
{
	z-index: 191;
	width: 0.01px;
	height: 81px;
	padding-bottom: 654px;
	position: relative;
	margin-right: -10000px;
	left: 403px;
}

#u9427
{
	position: absolute;
	width: 365px;
	top: 123px;
}

#u9427popup
{
	z-index: 192;
}

#u9428
{
	z-index: 193;
	width: 365px;
	height: 612px;
	border-color: #999999;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#menuu9429
{
	z-index: 194;
	width: 365px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
}

#u9437
{
	width: 365px;
	background-color: transparent;
	position: relative;
}

#u9438
{
	width: 365px;
	min-height: 43px;
	background-color: #000000;
	padding-bottom: 107px;
	position: relative;
	margin-right: -10000px;
}

#u9438:hover
{
	background-color: #FFFFFF;
	width: 365px;
	min-height: 43px;
	margin: 0px -10000px 0px 0px;
}

#u9440-4
{
	width: 365px;
	min-height: 43px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	font-size: 36px;
	color: #FFFFFF;
	line-height: 43px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	top: 53px;
}

#u9438:hover #u9440-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 43px;
	width: 365px;
	margin: 0px -10000px 0px 0px;
}

#u9438:active #u9440-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 43px;
	width: 365px;
	margin: 0px -10000px 0px 0px;
}

#u9438:hover #u9440-4 p
{
	color: #000000;
	visibility: inherit;
}

#u9438:active #u9440-4 p
{
	color: #000000;
	visibility: inherit;
}

#u9454
{
	width: 365px;
	min-height: 43px;
	background-color: #000000;
	padding-bottom: 107px;
	position: relative;
	margin-right: -10000px;
}

#u9454:hover
{
	background-color: #FFFFFF;
	width: 365px;
	min-height: 43px;
	margin: 0px -10000px 0px 0px;
}

#u9457-4
{
	width: 365px;
	min-height: 43px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	font-size: 36px;
	color: #FFFFFF;
	line-height: 43px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	top: 53px;
}

#u9438.MuseMenuActive #u9440-4,#u9454:hover #u9457-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 43px;
	width: 365px;
	margin: 0px -10000px 0px 0px;
}

#u9454:active #u9457-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 43px;
	width: 365px;
	margin: 0px -10000px 0px 0px;
}

#u9454:hover #u9457-4 p
{
	color: #000000;
	visibility: inherit;
}

#u9454:active #u9457-4 p
{
	color: #000000;
	visibility: inherit;
}

#u9431
{
	width: 365px;
	min-height: 43px;
	background-color: #000000;
	padding-bottom: 108px;
	position: relative;
	margin-right: -10000px;
}

#u9431:hover
{
	background-color: #FFFFFF;
	width: 365px;
	min-height: 43px;
	margin: 0px -10000px 0px 0px;
}

#u9434-4
{
	width: 365px;
	min-height: 43px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	font-size: 36px;
	color: #FFFFFF;
	line-height: 43px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	top: 54px;
}

#u9454.MuseMenuActive #u9457-4,#u9431:hover #u9434-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 43px;
	width: 365px;
	margin: 0px -10000px 0px 0px;
}

#u9431:active #u9434-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 43px;
	width: 365px;
	margin: 0px -10000px 0px 0px;
}

#u9431:hover #u9434-4 p
{
	color: #000000;
	visibility: inherit;
}

#u9431:active #u9434-4 p
{
	color: #000000;
	visibility: inherit;
}

#u9451,#u9430,#u9444
{
	width: 365px;
	background-color: transparent;
	margin-top: 2px;
	position: relative;
}

#u9447
{
	width: 365px;
	min-height: 43px;
	background-color: #000000;
	padding-bottom: 108px;
	position: relative;
	margin-right: -10000px;
}

#u9447:hover
{
	background-color: #FFFFFF;
	width: 365px;
	min-height: 43px;
	margin: 0px -10000px 0px 0px;
}

#u9438:active,#u9454:active,#u9431:active,#u9447:active
{
	background-color: #6B6B6B;
	width: 365px;
	min-height: 43px;
	margin: 0px -10000px 0px 0px;
}

#u9448-4
{
	width: 365px;
	min-height: 43px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	font-size: 36px;
	color: #FFFFFF;
	line-height: 43px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	top: 54px;
}

#u9431.MuseMenuActive #u9434-4,#u9447:hover #u9448-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 43px;
	width: 365px;
	margin: 0px -10000px 0px 0px;
}

#u9447:active #u9448-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 43px;
	width: 365px;
	margin: 0px -10000px 0px 0px;
}

#u9447.MuseMenuActive #u9448-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 43px;
	width: 365px;
	margin: 0px -10000px 0px 0px;
}

#u9447:hover #u9448-4 p
{
	color: #000000;
	visibility: inherit;
}

#u9447:active #u9448-4 p
{
	color: #000000;
	visibility: inherit;
}

#u9438.MuseMenuActive #u9440-4 p,#u9454.MuseMenuActive #u9457-4 p,#u9431.MuseMenuActive #u9434-4 p,#u9447.MuseMenuActive #u9448-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u9423
{
	z-index: 219;
	width: 48px;
	position: relative;
	margin-right: -10000px;
	left: 305px;
}

#u9424
{
	position: absolute;
	width: 48px;
	height: 81px;
	background-color: transparent;
	border-radius: 10px;
}

.ie #u9424
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u9424:hover
{
	border-color: #000000;
	width: 48px;
	height: 81px;
	min-height: 0px;
	margin: 0px;
}

.ie #u9424:hover
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u9424.PamphletThumbSelected
{
	border-style: none;
	border-color: transparent;
	border-radius: 10px;
	width: 48px;
	height: 81px;
	min-height: 0px;
	margin: 0px;
}

.ie #u9424.PamphletThumbSelected
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

.MenuItem,.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton /* unifiedNavBar */
{
	cursor: pointer;
}

#u9462
{
	z-index: 221;
	width: 34px;
	height: 6px;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 24px;
	left: 719px;
}

#u9463
{
	z-index: 222;
	width: 34px;
	height: 7px;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 57px;
	left: 719px;
}

#u9464
{
	z-index: 223;
	width: 34px;
	height: 6px;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 40px;
	left: 719px;
}

#pu3874-4
{
	width: 0.01px;
	margin-top: -607px;
}

#u3874-4
{
	z-index: 10;
	width: 83px;
	min-height: 16px;
	background-color: transparent;
	line-height: 16px;
	font-size: 13px;
	color: #FFFFFF;
	font-family: Times, Times New Roman, Georgia, serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 35px;
	left: 34px;
}

#u3874-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 83px;
	margin: 35px -10000px 0px 0px;
}

#u3874-4:hover p
{
	color: #FF0000;
	visibility: inherit;
}

#u9354-4
{
	z-index: 15;
	width: 128px;
	min-height: 145px;
	background-color: transparent;
	opacity: 0.17;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=17)";
	filter: alpha(opacity=17);
	line-height: 216px;
	font-size: 180px;
	color: #7F7F7F;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	left: 57px;
}

#u9355-4
{
	z-index: 19;
	width: 141px;
	min-height: 145px;
	background-color: transparent;
	opacity: 0.17;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=17)";
	filter: alpha(opacity=17);
	line-height: 216px;
	font-size: 180px;
	color: #7F7F7F;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 168px;
	left: 578px;
}

#u9356-4
{
	z-index: 23;
	width: 150px;
	min-height: 193px;
	background-color: transparent;
	opacity: 0.17;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=17)";
	filter: alpha(opacity=17);
	line-height: 216px;
	font-size: 180px;
	color: #7F7F7F;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 404px;
	left: 76px;
}

#u9357-4
{
	z-index: 27;
	width: 120px;
	min-height: 145px;
	background-color: transparent;
	opacity: 0.17;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=17)";
	filter: alpha(opacity=17);
	line-height: 216px;
	font-size: 180px;
	color: #7F7F7F;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 696px;
	left: 588px;
}

#u9358
{
	z-index: 31;
	height: 922px;
	background-color: #FFFFFF;
	opacity: 0.58;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=57.99999999999999)";
	filter: alpha(opacity=57.99999999999999);
}

#u9358-bw
{
	z-index: 31;
	height: 922px;
}

#pamphletu9359
{
	z-index: 32;
	width: 0.01px;
	height: 433px;
	padding-bottom: 362px;
	position: relative;
	margin-right: -10000px;
	margin-top: 59px;
	left: 16px;
}

#u9364
{
	position: absolute;
	width: 719px;
	top: 29px;
	left: 8px;
}

#u9364popup
{
	z-index: 33;
}

#u9370
{
	z-index: 34;
	width: 719px;
	height: 323px;
	border-color: #999999;
	background-color: #FFFFFF;
	border-radius: 15px 15px 0px 15px ;
	position: relative;
	margin-right: -10000px;
}

#u9371-12
{
	z-index: 35;
	width: 703px;
	min-height: 300px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 22px;
	font-size: 18px;
	color: #6B6B6B;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: -2px;
	left: 4px;
}

#u9373
{
	z-index: 40;
	width: 414px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u9373_img
{
	margin: -2px 106px -2px 123px;
}

#u9365
{
	z-index: 50;
	width: 718px;
	height: 322px;
	border-width: 1px;
	border-style: solid;
	border-color: #999999;
	background-color: #FFFFFF;
	border-radius: 0px 15px 15px 15px ;
	margin-bottom: -445px;
	position: relative;
	margin-right: -10000px;
	margin-top: 443px;
	left: 6px;
}

#u9366-12
{
	z-index: 51;
	width: 705px;
	min-height: 287px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #6B6B6B;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 3px;
}

#u9368
{
	z-index: 56;
	width: 414px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u9368_img
{
	padding-left: 145px;
	padding-right: 86px;
}

#u9400
{
	z-index: 66;
	width: 718px;
	height: 322px;
	border-width: 1px;
	border-style: solid;
	border-color: #999999;
	background-color: #FFFFFF;
	border-radius: 15px 15px 15px 0px ;
	position: relative;
	margin-right: -10000px;
	margin-top: -3px;
}

#u9401-13
{
	z-index: 67;
	width: 702px;
	min-height: 318px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #6B6B6B;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	left: 3px;
}

#u9372,#u9402
{
	float: left;
	margin-top: 18px;
	margin-bottom: -18px;
	margin-right: 17px;
}

#u9403
{
	z-index: 72;
	width: 414px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u9403_img
{
	padding-right: 7px;
	padding-bottom: 3px;
}

#u9401-7
{
	font-size: 11px;
	line-height: 13px;
}

#u9385
{
	z-index: 83;
	width: 718px;
	height: 322px;
	border-width: 1px;
	border-style: solid;
	border-color: #999999;
	background-color: #FFFFFF;
	border-radius: 15px 15px 15px 0px ;
	margin-bottom: -439px;
	position: relative;
	margin-right: -10000px;
	margin-top: 437px;
}

#u9386-12
{
	z-index: 84;
	width: 703px;
	min-height: 395px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 22px;
	font-size: 18px;
	color: #6B6B6B;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: bold;
	margin-bottom: -73px;
	position: relative;
	margin-right: -10000px;
	left: 3px;
}

#u9388
{
	z-index: 89;
	width: 414px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u9388_img
{
	padding-left: 3px;
}

#u9390
{
	z-index: 99;
	width: 718px;
	height: 322px;
	border-width: 1px;
	border-style: solid;
	border-color: #999999;
	background-color: #FFFFFF;
	border-radius: 15px 15px 15px 0px ;
	margin-bottom: -2px;
	position: relative;
	margin-right: -10000px;
	left: 3px;
}

#u9391-13
{
	z-index: 100;
	width: 706px;
	min-height: 292px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 22px;
	font-size: 18px;
	color: #6B6B6B;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: 3px;
}

#u9393
{
	z-index: 105;
	width: 404px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u9393_clip
{
	overflow: hidden;
	width: 404px;
	height: 267px;
}

#u9393_img
{
	margin: -14px 89px 2px 129px;
}

#u9405
{
	z-index: 116;
	width: 718px;
	height: 322px;
	border-width: 1px;
	border-style: solid;
	border-color: #999999;
	background-color: #FFFFFF;
	border-radius: 15px 15px 15px 0px ;
	margin-bottom: -438px;
	position: relative;
	margin-right: -10000px;
	margin-top: 436px;
	left: 4px;
}

#u9406-13
{
	z-index: 117;
	width: 702px;
	min-height: 393px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 22px;
	font-size: 18px;
	color: #6B6B6B;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: bold;
	margin-bottom: -70px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: 3px;
}

#u9407
{
	float: left;
	margin-top: 13px;
	margin-bottom: -13px;
	margin-right: 17px;
}

#u9408
{
	z-index: 122;
	width: 414px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u9408_img
{
	padding-left: 3px;
	padding-right: 7px;
	padding-bottom: 12px;
}

#u9371-3,#u9371-10,#u9386-3,#u9386-10,#u9391-3,#u9391-11,#u9406-3,#u9406-11
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u9380
{
	z-index: 133;
	width: 718px;
	height: 322px;
	border-width: 1px;
	border-style: solid;
	border-color: #999999;
	background-color: #FFFFFF;
	border-radius: 15px 15px 15px 0px ;
	position: relative;
	margin-right: -10000px;
	margin-top: -29px;
}

#u9381-12
{
	z-index: 134;
	width: 705px;
	min-height: 287px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #6B6B6B;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 13px;
	left: 3px;
}

#u9383
{
	z-index: 139;
	width: 414px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u9383_img
{
	margin-left: 107px;
	margin-right: 122px;
	margin-bottom: -4px;
}

#u9395
{
	z-index: 149;
	width: 718px;
	height: 322px;
	border-width: 1px;
	border-style: solid;
	border-color: #999999;
	background-color: #FFFFFF;
	border-radius: 15px 15px 15px 0px ;
	margin-bottom: -435px;
	position: relative;
	margin-right: -10000px;
	margin-top: 433px;
	left: 6px;
}

#u9396-12
{
	z-index: 150;
	width: 704px;
	min-height: 294px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #6B6B6B;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 13px;
	left: 3px;
}

#u9397
{
	float: left;
	margin-top: 14px;
	margin-bottom: -14px;
	margin-right: 17px;
}

#u9398
{
	z-index: 155;
	width: 423px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u9398_clip
{
	overflow: hidden;
	width: 423px;
	height: 280px;
}

#u9398_img
{
	margin-left: 11px;
	margin-right: -1px;
	margin-bottom: 4px;
}

#u9375
{
	z-index: 165;
	width: 718px;
	height: 322px;
	border-width: 1px;
	border-style: solid;
	border-color: #999999;
	background-color: #FFFFFF;
	border-radius: 15px 15px 15px 0px ;
	position: relative;
	margin-right: -10000px;
	margin-top: -27px;
	left: 1px;
}

#u9376-12
{
	z-index: 166;
	width: 715px;
	min-height: 277px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #6B6B6B;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 3px;
}

#u9366-3,#u9401-3,#u9381-3,#u9396-3,#u9376-3
{
	font-size: 18px;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u9367,#u9387,#u9392,#u9382,#u9377
{
	float: left;
	margin-top: 15px;
	margin-bottom: -15px;
	margin-right: 17px;
}

#u9378
{
	z-index: 171;
	width: 414px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u9373_clip,#u9383_clip,#u9378_clip
{
	overflow: hidden;
	width: 414px;
	height: 274px;
}

#u9378_img
{
	margin-left: -1px;
	margin-right: -8px;
	margin-bottom: 20px;
}

#u9371-2,#u9366-2,#u9401-2,#u9386-2,#u9391-2,#u9406-2,#u9381-2,#u9396-2,#u9376-2
{
	font-size: 36px;
	text-decoration: underline;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	line-height: 43px;
}

#u9371-5,#u9366-5,#u9401-5,#u9386-5,#u9391-5,#u9406-5,#u9381-5,#u9396-5,#u9376-5
{
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: normal;
}

#u9366-4,#u9366-6,#u9366-7,#u9401-4,#u9401-6,#u9401-8,#u9381-4,#u9381-6,#u9381-7,#u9396-4,#u9396-6,#u9396-7,#u9376-4,#u9376-6,#u9376-7
{
	font-size: 18px;
	line-height: 22px;
}

#u9366-10,#u9401-11,#u9381-10,#u9396-10,#u9376-10
{
	font-size: 13px;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u9371-8,#u9366-8,#u9401-9,#u9386-8,#u9391-9,#u9406-9,#u9381-8,#u9396-8,#u9376-8
{
	font-size: 24px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	line-height: 29px;
}

#u9412
{
	z-index: 181;
	width: 736px;
	position: relative;
	margin-right: -10000px;
	margin-top: 390px;
}

#u9418
{
	position: absolute;
	width: 40px;
	height: 40px;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
	border-radius: 30px;
	top: 3px;
}

#u9418:hover
{
	border-style: none;
	border-color: transparent;
	background-color: #FF0000;
	width: 40px;
	height: 40px;
	min-height: 0px;
	margin: 0px;
}

#u9418.PamphletThumbSelected
{
	background-color: #FFFFFF;
	border-radius: 30px;
	width: 40px;
	height: 40px;
	min-height: 0px;
	margin: 0px;
}

#u9413
{
	position: absolute;
	width: 40px;
	height: 40px;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
	border-radius: 30px;
	top: 3px;
	left: 87px;
}

#u9413:hover
{
	background-color: #FF0000;
	width: 40px;
	height: 40px;
	min-height: 0px;
	margin: 0px;
}

#u9415
{
	position: absolute;
	width: 40px;
	height: 40px;
	background-color: #000000;
	border-radius: 30px;
	top: 2px;
	left: 174px;
}

#u9415:hover
{
	border-color: #000000;
	background-color: #FF0000;
	width: 40px;
	height: 40px;
	min-height: 0px;
	margin: 0px;
}

#u9414
{
	position: absolute;
	width: 40px;
	height: 40px;
	background-color: #000000;
	border-radius: 30px;
	left: 264px;
}

#u9414:hover
{
	border-color: #000000;
	background-color: #FF0000;
	width: 40px;
	height: 40px;
	min-height: 0px;
	margin: 0px;
}

#u9419
{
	position: absolute;
	width: 40px;
	height: 40px;
	background-color: #000000;
	border-radius: 30px;
	left: 354px;
}

#u9419:hover
{
	border-color: #000000;
	background-color: #FF0000;
	width: 40px;
	height: 40px;
	min-height: 0px;
	margin: 0px;
}

#u9419.PamphletThumbSelected
{
	border-style: none;
	border-color: transparent;
	background-color: #000000;
	border-radius: 30px;
	width: 40px;
	height: 40px;
	min-height: 0px;
	margin: 0px;
}

#u9420
{
	position: absolute;
	width: 39px;
	height: 39px;
	background-color: #000000;
	border-radius: 31px;
	top: 1px;
	left: 448px;
}

#u9420:hover
{
	border-color: #000000;
	background-color: #FF0000;
	border-radius: 31px;
	width: 39px;
	height: 39px;
	min-height: 0px;
	margin: 0px;
}

#u9420.PamphletThumbSelected
{
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	border-radius: 30px;
	width: 39px;
	height: 39px;
	min-height: 0px;
	margin: 0px;
}

#u9421
{
	position: absolute;
	width: 40px;
	height: 40px;
	background-color: #000000;
	border-radius: 30px;
	left: 525px;
}

#u9421:hover
{
	border-color: #000000;
	background-color: #FF0000;
	width: 40px;
	height: 40px;
	min-height: 0px;
	margin: 0px;
}

#u9416
{
	position: absolute;
	width: 40px;
	height: 40px;
	background-color: #000000;
	border-radius: 30px;
	left: 610px;
}

#u9416:hover
{
	border-color: #000000;
	background-color: #FF0000;
	width: 40px;
	height: 40px;
	min-height: 0px;
	margin: 0px;
}

#u9417
{
	position: absolute;
	width: 40px;
	height: 40px;
	background-color: #000000;
	border-radius: 30px;
	left: 696px;
}

#u9417:hover
{
	border-color: #000000;
	background-color: #FF0000;
	width: 40px;
	height: 40px;
	min-height: 0px;
	margin: 0px;
}

#u9413.PamphletThumbSelected,#u9415.PamphletThumbSelected,#u9414.PamphletThumbSelected,#u9421.PamphletThumbSelected,#u9416.PamphletThumbSelected,#u9417.PamphletThumbSelected
{
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	border-radius: 30px;
	width: 40px;
	height: 40px;
	min-height: 0px;
	margin: 0px;
}

#u1095
{
	z-index: 3;
	min-height: 80px;
	padding-bottom: 48px;
}

#u1097-4
{
	z-index: 4;
	width: 550px;
	min-height: 21px;
	margin-right: -10000px;
	margin-top: 59px;
	left: 109px;
}

#u1095-bw
{
	z-index: 3;
	min-height: 80px;
}

body
{
	position: relative;
	min-width: 768px;
}

#page .verticalspacer
{
	clear: both;
}

